/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableUI	*/

	"index-1"								=	"kGameCanNotBeRun";
	"index-2"								=	"kGameWillBeSlow";
	"index-3"								=	"kGameCouldNotInitDislay";
	"index-4"								=	"kSafeDiscFailedToInitialise";
	"index-5"								=	"kRequireMacOSNineVersion";
	"index-6"								=	"kRequireMacOSTenVersion";
	"index-7"								=	"kRequireCarbonLibOneFour";
	"index-8"								=	"kRequireOpenGLOneOneTwo";
	"index-9"								=	"kRequireQuickTimeThree";
	"index-10"								=	"kBelowMinimumVRAM";
	"index-11"								=	"kBelowRecommendedVRAM";
	"index-12"								=	"kTry800x600";
	"index-13"								=	"kCouldNotFindGLDevice";
	"index-14"								=	"kGameInsufficientMemory";
	"index-15"								=	"kGameInsufficientVRAN";
	"index-16"								=	"kGameIncreaseMemory";
	"index-17"								=	"kGameVideoResetToDefault";
	"index-18"								=	"kIncompatibleSoftwareFound";
	"index-19"								=	"kIncompatibleMouseWare";
	"index-20"								=	"kIncompatible3Dfx";
	"index-21"								=	"kInvalidPartition";
	"index-22"								=	"kPartitionResetToDefault";
	"index-23"								=	"kInvalidInstallation";
	"index-24"								=	"kMissingFilePleaseReinstall";
	"index-25"								=	"kRunZonicLockToUnlock";
	"index-26"								=	"kInsertGameCD";
	"index-27"								=	"kCDMustBePresentToPlay";
	"index-28"								=	"kThousandsOfColours";
	"index-29"								=	"kMillionsOfColours";
	"index-30"								=	"kUseDesktopResolution";
	"index-31"								=	"kUseDesktopDepth";
	"index-32"								=	"kResCaptionWidthHeight";
	"index-33"								=	"kResCaptionRefreshRate";
	"index-34"								=	"kResCaptionStretched";
	"index-35"								=	"kQuitGame";
	"index-36"								=	"kOpenGameRanger";
	"index-37"								=	"kReturnToMainMenu";
	"index-38"								=	"kNeedToRelaunch";
	"index-39"								=	"kFSAA";
	"index-40"								=	"kColourDepth";
	"index-41"								=	"kLow";
	"index-42"								=	"kMinimum";
	"index-43"								=	"kMedium";
	"index-44"								=	"kMaximum";
	"index-45"								=	"kHigh";
	"index-46"								=	"kOff";
	"index-47"								=	"kOn";
	"index-48"								=	"kYes";
	"index-49"								=	"kNo";
	"index-50"								=	"kPrivacyPolicy";
	"index-51"								=	"kSUCanWeUse";
	"index-52"								=	"kSUPrivacyPolicy";
	"index-53"								=	"kSUFoundUpdate";
	"index-54"								=	"kSUShouldWeDownload";
	"index-55"								=	"kResolution";
	"index-56"								=	"kRelaunchWithCommandKey";
	"index-57"								=	"kAppHasBeenModified";
	"index-58"								=	"kAppMayBeUnstable";
	"index-59"								=	"kQuitGameToFinder";
	"index-60"								=	"kNoUpdatesAvailable";
	"index-61"								=	"kTickCheckAutomatically";
	"index-62"								=	"kSPPleaseAttachReport";
	"index-63"								=	"kSPWhyAttachReport";
	"index-64"								=	"kSPPublishedByFeral";
	"index-65"								=	"kSPDevelopmentByZonic";
	"index-66"								=	"kSPPleaseWaitForReport";
	"index-67"								=	"kSPWhyWaitForReport";
	"index-68"								=	"kSPReportAlreadyExists";
	"index-69"								=	"kSPOverwriteReport";
	"index-70"								=	"kCannotRunWithClassic";
	"index-71"								=	"kTurnClassicOff";
	"index-72"								=	"kKnownVideoCardIssue";
	"index-73"								=	"kGetLatestVideoDrivers";
	"index-74"								=	"kRequireSpecifiedCPU";
	"index-75"								=	"kRequireSpecifiedRAM";
	"index-76"								=	"kRequireCorrectData";
	"index-77"								=	"kGameWillRequireRelaunch";
	"index-78"								=	"kSaveSettingsAndQuitNow";
	"index-79"								=	"kSaveAndQuit";
	"index-80"								=	"kLanguage";
	"index-81"								=	"kSaveSettingsAndRelaunch";
	"index-82"								=	"kRelaunch";
	"index-83"								=	"kController";
	"index-84"								=	"kUseAllControllers";
	"index-85"								=	"kSPProducedByFeral";
	"index-86"								=	"kAppFolderDoesNotHavePermissions";
	"index-87"								=	"kFixAppFolderPermissions";
	"index-88"								=	"kCouldNotSetPermissionsOfAppFolder";
	"index-89"								=	"kAskSysAdminSetPermissionsOfAppFolder";
	"index-90"								=	"kUADevelopmentByFeral";
	"index-91"								=	"kUADevelopmentByRobosoft";
	"index-92"								=	"kIncompatibleVideoCard";
	"index-93"								=	"kDidYouCheckFAQ";
	"index-94"								=	"kWouldYouLikeToCheck";
	"index-95"								=	"kYesPlease";
	"index-96"								=	"kIveChecked";
	"index-97"								=	"kConfirmQuitGame";
	"index-98"								=	"kDevelopmentByFeral";
	"index-99"								=	"kDevelopmentByXXX";
	"index-100"								=	"kDevelopmentByXXXAndFeral";
	"index-101"								=	"kConfirmQuitGameUnsavedChanges";
	"index-102"								=	"kCDMustBePresentToRequestKey";
	"index-103"								=	"kQuitToFinder";
	"index-104"								=	"kMagicMouseEnableAlternateControls";
	"index-105"								=	"kMagicMouseEnableZoomToggle";
	"index-106"								=	"kInstallSelectedDataPack";
	"index-107"								=	"kInstallSelectedDataPacks";
	"index-108"								=	"kDataPackContainsLanguage";
	"index-109"								=	"kDataPackContainsDLC";
	"index-110"								=	"kDataPackContainsPatch";
	"index-111"								=	"kDataPacksContainsList";
	"index-112"								=	"kNotes";
	"index-113"								=	"kLanguagePackMissingFromDownload";
	"index-114"								=	"kLanguagePackMissingFromDVD";
	"index-115"								=	"kDLCPackMissingFromDownload";
	"index-116"								=	"kDLCPackMissingFromDVD";
	"index-117"								=	"kLanguagePackInstallationFailed";
	"index-118"								=	"kDLCPackInstallationFailed";
	"index-119"								=	"kLanguageData";
	"index-120"								=	"kLanguageAndDLCMissingFromDVD";
	"index-121"								=	"kManualRelaunch";
	"index-122"								=	"kiCloudNotAvailable";
	"index-123"								=	"kiCloudLoginAndEnableDataStorage";
	"index-124"								=	"kiCloudOpenPreferences";
	"index-125"								=	"kContinue";
	"index-126"                             =   "kGameRangerShimCannotFindGameRangerMajor";
	"index-127"                             =   "kGameRangerShimCannotFindGameRangerMinor";
	"index-128"                             =   "kShimCannotFindMASInstallationMajor";
	"index-129"                             =   "kShimCannotFindMASInstallationMinor";
	"index-130"								=	"kRetry";
	"index-131"								=	"kAbort";
	"index-132"								=	"kIgnore";

	"index-133"								=	"kMenuItemAbout";
	"index-134"								=	"kMenuItemClear";
	"index-135"								=	"kMenuItemCopy";
	"index-136"								=	"kMenuItemCut";
	"index-137"								=	"kMenuItemPaste";
	"index-138"								=	"kMenuItemQuit";
	"index-139"								=	"kMenuItemSelectAll";
	"index-140"								=	"kMenuItemTakeScreenshot";
	"index-141"								=	"kMenuItemToggleFullScreen";
	"index-142"								=	"kMenuItemToggleProfiler";
	"index-143"								=	"kMenuItemUndo";
	"index-144" 							=	"kMenuTitleDebug";
	"index-145" 							=	"kMenuTitleEdit";
	"index-146" 							=	"kMenuTitleFile";
	"index-147" 							=	"kMenuTitleOptions";
	"index-148" 							=	"kMenuTitlePause";
	"index-149" 							=	"kMenuTitleResizeWindow";
	"index-150"								=	"kiCloudLoginAndEnableDataStorage2";
	"index-151"								=	"kiCloudLoginAndEnableDataStorage3";
	"index-152"								=	"kGameCenterInviteAccepted";
	"index-153"								=	"kGameCenterInviteRejected";
	"index-154"								=	"kGameCenterInviteFailed";
	"index-155"								=	"kGameCenterInviteIncompatible";
	"index-156"								=	"kGameCenterInviteConnectionFailed";
	"index-157"								=	"kGameCenterInviteNoResponse";
	"index-158"								=	"kGameCenterInviteMessage";
	"index-159"								=	"kGameCenterInviteSentTitle";
	"index-160"								=	"kGameCenterInviteSentMessage";
	"index-161"								=	"kGameCenterInviteResponseTitle";
	"index-162" 							=	"kMenuTitleResume";
	"index-163"                             =   "kGameCenterInviteCancelledByHost";
	"index-164"                             =   "kGameCenterInMatch";
	"index-165"                             =   "kGameCenterLeftMatch";
	"index-166"                             =   "kCloseWindow";
	"index-167"                             =   "kInvite";
	"index-168"                             =   "kCancelInvite";
	"index-169"								=	"kiCloudDeletionMajor";
	"index-170"								=	"kiCloudDeletionMinor";
	"index-171"								=	"kDelete";
	"index-172"								=	"kKeep";
	"index-173"								=	"kKeepAll";
	"index-174"								=	"kCannotUsePreferencesFolderMessageMinor";
	"index-175"								=	"kCannotUsePreferencesFolderMessageMajor";
	"index-176"								=	"kiCloudConflictMinor";
	"index-177"								=	"kKeepiCloudFile";
	"index-178"								=	"kKeepLocalFile";
    "index-179"                             =   "kControlsMissingMajor";
    "index-180"                             =   "kControlsMissingMinor";



/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableUI	*/

	"kGameCanNotBeRun"					=	"#{game_name} can not be run on this machine.";
	"kGameWillBeSlow"					=	"#{game_name} may not run at full performance on this machine.";
	"kGameCouldNotInitDislay"			=	"#{game_name} could not initialise the display on this machine.";
	"kSafeDiscFailedToInitialise"		=	"The SafeDisc library could not be initialised because an error of type %s occurred.";
	"kRequireMacOSNineVersion"			=	"#{game_name} requires Mac OS %s or later. To obtain the latest version of the Mac OS, please visit Apple.com.";
	"kRequireMacOSTenVersion"			=	"#{game_name} requires Mac OS X %s or later when running on Mac OS X. To obtain the latest version of Mac OS X, please visit Apple.com.";
	"kRequireCarbonLibOneFour"			=	"#{game_name} requires CarbonLib %s or later. To obtain the latest version of CarbonLib, please visit Apple.com.";
	"kRequireOpenGLOneOneTwo"			=	"#{game_name} requires OpenGL 1.1.2 or later. To obtain the latest version of OpenGL, please visit Apple.com.";
	"kRequireQuickTimeThree"			=	"#{game_name} requires QuickTime %s or later. To obtain the latest version of QuickTime, please visit Apple.com.";
	"kBelowMinimumVRAM"					=	"#{game_name} requires at least %sMb of free video memory, and ideally %sMb or more.";
	"kBelowRecommendedVRAM"				=	"#{game_name} requires at least %sMb of free video memory, and ideally %sMb or more. You may need to upgrade your video card to improve performance.";
	"kTry800x600"						=	"Please switch to an 800x600 resolution and try again.";
	"kCouldNotFindGLDevice"				=	"OpenGL reported that no 3D acceleration was available. Please make sure you have the latest version of OpenGL, and the appropriate drivers for your card.";
	"kGameInsufficientMemory"			=	"#{game_name} can not be run, due to insufficient memory.";
	"kGameInsufficientVRAN"				=	"#{game_name} can not be run, due to insufficient video memory.";
	"kGameIncreaseMemory"				=	"Please try quitting other applications, or increase the amount of virtual memory using the Memory Control Panel.";
	"kGameVideoResetToDefault"			=	"The currently selected video settings require too much video memory. The video settings have been reset to their default values.";
	"kIncompatibleSoftwareFound"		=	"Incompatible software has been detected.";
	"kIncompatibleMouseWare"			=	"The Logitech MouseWare software installed on this machine is not compatible with #{game_name}.\n\nPlease update to the latest version of this software and try again.";
	"kIncompatible3Dfx"					=	"The 3Dfx video drivers installed on this machine are not compatible with #{game_name}.\n\nYou may experience rendering problems during the game.";
	"kInvalidPartition"					=	"The partition size for #{game_name} has been modified.";
	"kPartitionResetToDefault"			=	"#{game_name} will dynamically allocate memory from the system as required, and its partition size should not be modified.\n\nThe partition size has been reset. Please re-launch #{game_name} to try again.";
	"kInvalidInstallation"				=	"Invalid installation detected.";
	"kMissingFilePleaseReinstall"		=	"#{game_name} could not be run because the file “%S” is missing from the installation. Please re-install and try again.";
	"kRunZonicLockToUnlock"				=	"Please run FeralUnlock to finish installing #{game_name}.";
	"kInsertGameCD"						=	"Please insert the \"%S\" #{disk_type}.";
	"kCDMustBePresentToPlay"			=	"This #{disk_type} must be present to play.";
	"kThousandsOfColours"				=	"Thousands Of Colours";
	"kMillionsOfColours"				=	"Millions Of Colours";
	"kUseDesktopResolution"				=	"Use Desktop Resolution";
	"kUseDesktopDepth"					=	"Use Desktop Colour Depth";
	"kResCaptionWidthHeight"			=	"%d x %d";
	"kResCaptionRefreshRate"			=	"%sHz";
	"kResCaptionStretched"				=	"Stretched";
	"kQuitGame"							=	"Quit #{game_name}";
	"kOpenGameRanger"					=	"Open GameRanger...";
	"kReturnToMainMenu"					=	"Return To Main Menu";
	"kNeedToRelaunch"					=	"These changes require the application to be restarted.";
	"kFSAA"								=	"FSAA";
	"kColourDepth"						=	"Colour Depth";
	"kLow"								=	"Low";
	"kMinimum"							=	"Minimum";
	"kMedium"							=	"Medium";
	"kMaximum"							=	"Maximum";
	"kHigh"								=	"High";
	"kOff"								=	"Off";
	"kOn"								=	"On";
	"kYes"								=	"Yes";
	"kNo"								=	"No";
	"kPrivacyPolicy"					=	"Privacy Policy";
	"kSUCanWeUse"						=	"Would you like #{game_name} to automatically check for new updates?";
	"kSUPrivacyPolicy"					=	"This check will only be performed when you are online, and no identifying information will be sent from your machine.\n\nTo show this dialog in the future, hold down the Command key when starting the game.";
	"kSUFoundUpdate"					=	"An update to #{game_name} has been released. Would you like to download this update now?";
	"kSUShouldWeDownload"				=	"You will be able to review the release notes for this update before downloading.";
	"kResolution"						=	"Resolution";
	"kRelaunchWithCommandKey"			=	"Please try re-launching #{game_name} with the Command key held down.";
	"kAppHasBeenModified"				=	"An internal ICX error of type %s has been detected. Please re-install from the original #{disk_type_plural}.";
	"kAppMayBeUnstable"					=	"This application could be unstable, and may be forced to quit unexpectedly.\n\nPlease contact support if this problem persists.";
	"kQuitGameToFinder"					=	"Quit #{game_name} and return to the Finder";
	"kNoUpdatesAvailable"				=	"There are no updates available for #{game_name} at this time.";
	"kTickCheckAutomatically"			=	"If the box labelled 'Automatically check for updates' is ticked, #{game_name} will inform you when an update becomes available.";
	"kSPPleaseAttachReport"				=	"Please ensure you attach the generated system report to the email.";
	"kSPWhyAttachReport"				=	"This will help us to respond to your problem as quickly as possible.";
	"kSPPublishedByFeral"				=	"Published for the Mac by Feral Interactive.";
	"kSPDevelopmentByZonic"				=	"Mac development by Zonic.";
	"kSPPleaseWaitForReport"			=	"Please wait while the system report is generated.";
	"kSPWhyWaitForReport"				=	"This may take a couple of minutes.";
	"kSPReportAlreadyExists"			=	"A file named \"%s\" already exists in the Downloads folder.";
	"kSPOverwriteReport"				=	"Replace this file? The original will be moved to the Trash.";
	"kCannotRunWithClassic"				=	"#{game_name} can not run while Classic is running.";
	"kTurnClassicOff"					=	"Please stop Classic and try again.";
	"kKnownVideoCardIssue"				=	"The drivers for this video card are known to contain issues that affect #{game_name}.";
	"kGetLatestVideoDrivers"			=	"Please run Software Update to ensure you have installed any available updates from Apple, or consult the FAQ for this game for more information.";
	"kRequireSpecifiedCPU"				=	"#{game_name} requires a CPU running at %sMhz or higher.";
	"kRequireSpecifiedRAM"				=	"#{game_name} requires at least %sMb of physical memory.";
	"kRequireCorrectData"				=	"#{game_name} could not be run, due to inconsistent data files. Please re-install and try again.";
	"kGameWillRequireRelaunch"			=	"Some of your changes will not take effect until the next time #{game_name} is run.";
	"kSaveSettingsAndQuitNow"			=	"#{game_name} will now quit; next time it is run, your settings will be applied.";
	"kSaveAndQuit"						=	"Save and Quit";
	"kLanguage"							=	"Language:";
	"kSaveSettingsAndRelaunch"			=	"#{game_name} will now relaunch itself using your new settings.";
	"kRelaunch"							=	"Relaunch";
	"kController"						=	"Controller:";
	"kUseAllControllers"				=	"Use All Controllers";
	"kSPProducedByFeral"				=	"Produced for the Mac by Feral Interactive.";
	"kAppFolderDoesNotHavePermissions"	=	"#{game_name} does not have permission to write to \"%S\". Would you like to correct this problem?";
	"kFixAppFolderPermissions"			=	"You will need to know an administrator's password to correct this problem. If you do not know this password, please ask your system administrator to adjust the permissions.";
	"kCouldNotSetPermissionsOfAppFolder"=	"#{game_name} could not adjust the permissions of \"%s\".";
	"kAskSysAdminSetPermissionsOfAppFolder" =	"Please ask your system administrator to adjust the permissions.";
	"kUADevelopmentByFeral"				=	"Universal Mac development by Feral Interactive.";
	"kUADevelopmentByRobosoft"			=	"Mac development by Robosoft Technologies and Feral Interactive.";
	"kIncompatibleVideoCard"			=	"Incompatible video card has been detected:\n\n %s";
	"kDidYouCheckFAQ"					=	"Have you checked the FAQs?";
	"kWouldYouLikeToCheck"				=	"Before contacting Feral Support, you may find that your problem is covered within the games FAQs.\n\n Would you like to check this now?";
	"kYesPlease"						=	"Yes Please!";
	"kIveChecked"						=	"I've Checked";
	"kConfirmQuitGame"					=	"Are you sure you want to quit #{game_name}?";
	"kDevelopmentByFeral"				=	"Developed for the Mac by Feral Interactive.";
	"kDevelopmentByXXX"					=	"Developed for the Mac by %s.";
	"kDevelopmentByXXXAndFeral"			=	"Developed for the Mac by %s and Feral Interactive.";
	"kConfirmQuitGameUnsavedChanges"	=	"Are you sure you want to quit #{game_name}? Unsaved changes may be lost.";
	"kCDMustBePresentToRequestKey"		=	"This #{disk_type} must be present to request a Product Key.";
	"kQuitToFinder"						=	"Quit to Finder";
	"kMagicMouseEnableAlternateControls" =	"Enable alternative controls for Magic Mouse users";
	"kMagicMouseEnableZoomToggle"		=	"Enable zoom toggle for Magic Mouse users and Trackpad users";
	"kInstallSelectedDataPack"			=	"Do you want to install the selected data pack?";
	"kInstallSelectedDataPacks"			=	"Do you want to install the selected data packs?";
	"kDataPackContainsLanguage"			=	"This data pack contains the %S language pack for #{game_name}.";
	"kDataPackContainsDLC"				=	"This data pack contains the %S DLC for #{game_name}.";
	"kDataPackContainsPatch"			=	"This data pack contains the %S patch for #{game_name}.";
	"kDataPacksContainsList"			=	"These data packs contain the following:";
	"kNotes"							=	"Notes:";
	"kLanguagePackMissingFromDownload"	=	"In order to play #{game_name} in %S, you must install the %S language data. Do you want to download it now?";
	"kLanguagePackMissingFromDVD"		=	"In order to play #{game_name} in %S, you must install the %S language data. To do this, insert disc %d into the drive, then click OK to begin the installation.";
	"kDLCPackMissingFromDownload"		=	"In order to play %S, you must install it. Do you want to download it now?";
	"kDLCPackMissingFromDVD"			=	"In order to play %S, you must install it. To do this, insert disc %d into the drive, then click OK to begin the installation.";
	"kLanguagePackInstallationFailed"	=	"An unexpected error (#{error_number}) occurred while trying to install the #{pack_name} language data. Please try the installation again. If the problem recurs, please contact Feral Support at #{support_email}.";
	"kDLCPackInstallationFailed"		=	"An unexpected error (#{error_number}) occurred while trying to install #{pack_name}. Please try the installation again. If the problem recurs, please contact Feral Support at #{support_email}.";
	"kLanguageData"						=	"%S language data";
	"kLanguageAndDLCMissingFromDVD"		=	"In order to play #{game_name} in %S, you must install the %S language data. You will also be unable to play %S DLC until it is installed. To install both these items, insert disc %d into the drive, then click OK to begin installing them.";
	"kManualRelaunch"                    =   "#{game_name} will now quit. Please relaunch the game to use your new settings.";
	"kiCloudNotAvailable"                =   "Unable to sync with iCloud";
	"kiCloudLoginAndEnableDataStorage"   =   /* NEEDS AMENDING */ "#{game_name} could not access the iCloud “Documents & Data” storage space, so your game progress will not be synced to iCloud.\n\nIt is likely that either you are not signed in to iCloud, or the syncing of the “Documents & Data” storage space has been disabled.\n\nFor information on how to fix this issue, click “View FAQs”.\n\nTo continue without syncing to iCloud, click “Continue”.";
	"kiCloudLoginAndEnableDataStorage2"  =   "#{game_name} could not access the iCloud “Documents & Data” storage space, so your achievement progress will not be synced to iCloud.\n\nIt is likely that either you are not signed in to iCloud, or the syncing of the “Documents & Data” storage space has been disabled.\n\nFor information on how to fix this issue, click “View FAQs”.\n\nTo continue without syncing to iCloud, click “Continue”.";
	"kiCloudLoginAndEnableDataStorage3"  =   "#{game_name} could not access the iCloud “Documents & Data” storage space, so your player stats will not be synced to iCloud.\n\nIt is likely that either you are not signed in to iCloud, or the syncing of the “Documents & Data” storage space has been disabled.\n\nFor information on how to fix this issue, click “View FAQs”.\n\nTo continue without syncing to iCloud, click “Continue”.";
	"kiCloudOpenPreferences"             =   "iCloud Preferences";
	"kContinue"                          =   "Continue";
	"kGameRangerShimCannotFindGameRangerMajor" = "The GameRanger application cannot be found.";
	"kGameRangerShimCannotFindGameRangerMinor" = "For more information, please view the FAQs.";
	"kShimCannotFindMASInstallationMajor" = "Mac App Store installation not detected";
	"kShimCannotFindMASInstallationMinor" = "The GameRanger enabler requires that a copy of #{game_name_base}, purchased from the Mac App Store, has previously been installed and run on your computer.\n\nIf you own a DVD version of #{game_name_base}, or have bought a downloadable version from anywhere other than the Mac App Store, you will be able to play online multiplayer using GameRanger without using the enabler. Please uninstall the enabler to avoid any conflicts with your game. Instructions on how to do this can be found in the FAQs.";
	"kRetry"							=	"Retry";
	"kAbort"							=	"Abort";
	"kIgnore"							=	"Ignore";

	"kMenuItemAbout" 					=	"About #{game_name}";
	"kMenuItemClear" 					=	"Clear";
	"kMenuItemCopy" 					=	"Copy";
	"kMenuItemCut" 						=	"Cut";
	"kMenuItemPaste" 					=	"Paste";
	"kMenuItemQuit" 					=	"Quit";
	"kMenuItemSelectAll" 				=	"Select All";
	"kMenuItemTakeScreenshot" 			=	"Take Screenshot";
	"kMenuItemToggleFullScreen" 		=	"Toggle Full Screen";
	"kMenuItemToggleProfiler" 			=	"Toggle Profiler";
	"kMenuItemUndo" 					=	"Undo";
	"kMenuTitleDebug" 		 			=	"Debug";
	"kMenuTitleEdit" 		 			=	"Edit";
	"kMenuTitleFile" 		 			=	"File";
	"kMenuTitleOptions" 	 			=	"Options";
	"kMenuTitlePause"					=	"Pause";
	"kMenuTitleResizeWindow" 	 		=	"Resize Window";

	"kGameCenterInviteAccepted"			=	"Response: Invitation Accepted";
	"kGameCenterInviteRejected"			=	"Response: Invitation Declined";
	"kGameCenterInviteFailed"			=	"Response: Invite Failed";
	"kGameCenterInviteIncompatible"		=	"Response: Incompatible Version";
	"kGameCenterInviteConnectionFailed"	=	"Response: Unable to Connect";
	"kGameCenterInviteNoResponse"		=	"Response: No Response";
	"kGameCenterInviteMessage"			=	"Shall we play a game?";
	"kGameCenterInviteSentTitle"		=	"Invite sent";
	"kGameCenterInviteSentMessage"		=	"Waiting for response";
	"kGameCenterInviteResponseTitle"	=	"Invitee response";

	"kMenuTitleResume"					=	"Resume";
	"kGameCenterInviteCancelledByHost"  =   "[LOCALISE] You cancelled the invite";
	"kGameCenterInMatch"                =   "[LOCALISE] In the match";
	"kGameCenterLeftMatch"              =   "[LOCALISE] Disconnected from the match";
	"kCloseWindow"                      =   "[LOCALISE] Close";
	"kInvite"                           =   "[LOCALISE] Invite";
	"kCancelInvite"                     =   "[LOCALISE] Cancel Invite";

	"kiCloudDeletionMajor"				=	"File conflict detected.";
	"kiCloudDeletionMinor"				=	"iCloud can't sync your progress because a file, most likely a save game, appears in one version of your game data but not the other(s). This is probably because you deleted a save game.\n\nIn order to sync your progress, the file must either be kept in all locations or deleted from all locations.\n\nDo you want to delete \"#{file_name}\" or keep it?";
	"kDelete"							=	"Delete";
	"kKeep"								=	"Keep";
	"kKeepAll"							=	"Keep All";
	"kKeepiCloudFile"					=	"Keep iCloud file";
	"kKeepLocalFile"					=	"Keep local file";

    "kControlsMissingMajor"             =   "Keyboard commands unassigned";
    "kControlsMissingMinor"             =   "Please ensure all the required commands on the controls tab have a key assigned to them for both the primary and alternate set before continuing.";

	"kiCloudConflictMinor"				=	"iCloud cannot sync because it cannot determine which file to keep. Please select which file you wish to keep. Alternatively, you can select “Keep all”, this will disable iCloud.\n\niCloud file: #{file1_summary}\nLocal file: #{file2_summary}";

	"kCannotUsePreferencesFolderMessageMajor" = "Cannot use preferences folder";
	"kCannotUsePreferencesFolderMessageMinor" = "Please check that you have free disk space, and permission to use %S.\nIf you continue to receive this error message, please contact support@feralinteractive.com";
